:root{
    --viola: #4F25C6;
    --fucsia: #F72585;
    --celeste: #8EECF5;
    --sfondo-rosa: #FFF4F9;
}

body{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body * {
    font-family: "Bricolage Grotesque", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 18px;
    color: var(--viola);
}
  
.fraunces{
    font-family: "Fraunces", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "SOFT" 0, "WONK" 0;
}

h1, h2{
    font-size: calc(20px + 4.83vw);
}
h1, h2, h3, h4, h5, h6{
    text-transform: none;
}
a:hover {
    color: inherit;
}
.header-mine{
    display: flex;
    padding: 20px 3%;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.header-mine * {
    font-size: 20px;
    text-decoration: none;
}
.menuMob{
    position: fixed;
    bottom: 5px;
    left: 1%;
    display: none;
    padding: 6px;
    align-items: center;
    justify-content: space-between;
    width: 98%;
    z-index: 999;
    border: 1px solid var(--viola);
    border-radius: 100px;
    background: color(srgb 1 1 1 / 0.5);
    backdrop-filter: blur(8px);
}
.menuMob .btnMobMenu{
    padding-left: 25px;
}
.mobvociMenu{
    position: fixed;
    background: var(--viola);
    width: 90%;
    bottom: 5px;
    left: 5%;
    padding: 6px;
    border: 0px solid var(--viola);
    padding-bottom: 0px;
    padding-top: 0px;
    border-radius: 35px;
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 20px;
    max-height: 0;
    transition: 1s ease;
    z-index: 997;
}
.mobvociMenu *{
    color: #fff;
    text-decoration: none;
    font-size: calc(20px + 1vw);
}
.mobvociMenu.activeMobMenu{
    max-height: 100vh;
    padding-bottom: 100px;
    padding-top: 32px;
    border: 1px solid var(--viola);
    width: 98%;
    left: 1%;
}
.mobvociMenu .closemobMenu{
    background: var(--fucsia);
    width: 50px;
    height: 50px;
    border-radius: 41px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 8px;
    right: 7px;
}


.btn-senofonte a{
    text-transform: uppercase;
    background: var(--celeste);
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 15px 30px;
    border-radius: 50px;
    width: fit-content;
    text-decoration: none;
    position: relative;
}
.btn-senofonte a::after{
    content: '';
    display: inline-block;
    width: 30px;
    height: 1.5px;
    background-color: var(--viola);
    transition: .5s ease;
}
.btn-senofonte a::before{
    content: '';
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/arrow-rightSolo.svg);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 30px;
    height: 20px;
    position: absolute;
    top: 50%;
    right: 9px;
    transform: translate(0px, -50%);
}
.btn-senofonte:hover a::after{
    width: 40px;
}
#gform_submit_button_1{
    text-transform: uppercase !important;
    background: var(--celeste) !important;
    display: flex !important;
    align-items: center !important;
    gap: 10px !important;
    padding: 15px 30px !important;
    border-radius: 50px !important;
    width: fit-content !important;
    text-decoration: none !important;
    position: relative !important;
    box-shadow: none;
    color: var(--viola);
    font-size: 18px;
}
.gform_footer{
    justify-content: center !important;
}
.header-mine .logo{
    height: 100px;
}
.header-mine .logo img{
    height: 100%;
}
.header-mine .nav{
    display: flex;
    align-items: center;
    gap: 50px;
    padding: 15px 30px;
    border-radius: 50px;
    border: 1px solid var(--viola);
    background: color(srgb 1 1 1 / 0.5);
    backdrop-filter: blur(8px);
}
#hero{
    display: flex;
    align-items: center;
    padding: 0 5%;
    position: relative;
    overflow: hidden;
    z-index: 1;
    height: 100vh;
    border-bottom: 1px solid var(--viola);
}
#hero .rowHero{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 50px;
    max-width: 60%;
    padding-top: 100px;
}
#hero .effettoHero{
    width: 60%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    overflow: hidden;
}
#hero .effettoHero .asteriscoGira{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 200%;
    height: 170%;
    rotate: -30deg;
    animation: 1s asteriscoGira linear;
}
@keyframes asteriscoGira {
    0%{
        rotate: 0deg;
    }
    100%{
        rotate: -30deg;
    }
}
#hero .effettoHero .asterisco-senofonte-camice{
    position: absolute;
    width: 75%;
    height: 80%;
    bottom: 0;
    left: 70%;
    object-fit: contain;
    object-position: bottom;
    z-index: 2;
    transform: translate(-50%, 0px);
    animation: 1s asteriscoSenofonte linear;
}
@keyframes asteriscoSenofonte {
    0%{
        left: 150%;
    }
    100%{
        left: 70%;
    }
}

#hero .rowHero h1{
    color: var(--fucsia);
    margin: 0;
    font-size: calc(20px + 5.83vw);
    line-height: calc(20px + 4.83vw);
}

#hero .rowHero .paragrafo{
    width: 40%;
}

#nonCuro h2{
    font-style: italic;
    color: var(--fucsia);
    font-weight: 200;
    text-align: center;
    margin: 30px auto;
}
#nonCuro .paragrafononCuro{
    width: 50%;
    text-align: center;
    margin: auto;
}
#nonCuro .paragrafononCuro strong{
    color: var(--fucsia);
}
#nonCuro .frecciaBasso{
    position: relative;
    left: 50%;
    transform: translate(-50%, -40px);
    z-index: 2;
}
#comepossoAiutarti{
    position: relative;
}
#comepossoAiutarti .rowtitoloComePosso{
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/ondina.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;
    padding-top: 40px;
    position: sticky;
    top: 20vh;
    height: 50vh;
}
#comepossoAiutarti .rowtitoloComePosso .insiderowtitoloComePosso{
    height: 200px;
    overflow: hidden;
    margin-top: -60px
}
#comepossoAiutarti .rowtitoloComePosso h2{
    text-align: center;
    margin-top: 200px;
    margin-bottom: 20px;
    transition: 1s ease;
}
#comepossoAiutarti.attivoEffComePosso .rowtitoloComePosso h2{
    margin-top: 0px;
}
#comepossoAiutarti .rowtitoloComePosso h4{
    text-align: center;
}
#comepossoAiutarti .rowtitoloComePosso h4 strong{
    color: var(--fucsia);
    font-size: calc(20px + .5vw);
}
#comepossoAiutarti .visiteAiuto{
    padding: 50px 5%;
    display: flex;
    margin-top: 20vh;
    position: sticky;
    top: 35vh;
}
#comepossoAiutarti .visiteAiuto.visita1Aiuto{
    justify-content: start;
    margin-top: 40vh;
}
#comepossoAiutarti .visiteAiuto.visita2Aiuto{
    justify-content: center;
}
#comepossoAiutarti .visiteAiuto.visita3Aiuto{
    justify-content: end;
}
#comepossoAiutarti .visiteAiuto .testo{
    width: 30%;
}
#comepossoAiutarti .visiteAiuto .testo h3{
    font-size: calc(20px + .5vw);
    display: flex;
    gap: 10px;
}
#comepossoAiutarti .visiteAiuto .testo h3::before{
    content: '';
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/asterisco.svg);
    display: inline-block;
    width: 35px;
    height: 35px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
#comepossoAiutarti .visiteAiuto .testo h3::after{
    content: '';
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/freccia_left.svg);
    display: inline-block;
    width: 45px;
    height: 35px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
#comepossoAiutarti .visiteAiuto.visita3Aiuto .testo h3::after{
    content: none;
}
#comepossoAiutarti .scopridipiuAiuto{
    display: flex;
    justify-content: center;
    position: sticky;
    top: 80vh;
    padding: 0px 0 50px;
    margin-top: 400px;
}
#comepossoAiutarti .scopridipiuAiuto .btn-senofonte{
    margin-top: -70px;
}
#comepossoAiutarti .videoVisite{
    position: sticky;
    top: 43vh;
    height: 60vh;
    width: 80%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: -25vh;
}
#comepossoAiutarti .videoVisitevideo{
    height: 100%;
    background: var(--viola);
    width: 100%;
    margin: auto;
    border-radius: 40px;
}
#emptyspace{
    height: 50vh;
}
#transfemministaTesto{
    
}
#transfemministaTesto .rowtransfemminista1{
    margin: 100px auto;
    width: 96%;
}
#transfemministaTesto .rowtransfemminista2{
    margin: 100px auto;
    width: 96%;
    display: flex;
    justify-content: end;
}
#transfemministaTesto .testoInside {
    max-width: 500px;
}
#transfemministaTesto .testoInside h4{
    font-size: calc(20px + .5vw);
    color: var(--fucsia);
    margin: 0;
}
#chisonohome{
    background: #fff;
    position: relative;
    transition: 1s;
}
#chisonohome.meta-effetto{
    background: #F6F4FC;
}
#chisonohome .rowchisono{
    display: flex;
    position: relative;
    z-index: 1;
}
#chisonohome .rowchisono .asteriscorosa{
    position: absolute;
    top: -260px;
    left: 50%;
    width: 20%;
    aspect-ratio: 1;
    object-fit: contain;
    z-index: -1;
    transform: translate(-50%, -50%) rotate(0deg);
    transition: none;
}
/* to{
    position: absolute;
    top: 360px;
    left: 19%;
    width: 50%;
    aspect-ratio: 1;
    object-fit: contain;
    z-index: -1;
    rotate: -10deg;
    transform: translate(-50%, -50%);
} */
#chisonohome .curcaChisono{
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 1;
}
#chisonohome .rowchisono .chisnonoImg{
    width: 45%;
    object-fit: contain;
    object-position: bottom;
    margin-left: -8%;
    margin-bottom: -50%;
    transition: 2s ease;
}
#chisonohome.meta-effetto .rowchisono .chisnonoImg{
    margin-bottom: 0%;
}
#chisonohome .rowchisono .boxtestochisono{
    padding: 0 50px 180px;
    width: 55%;
    z-index: -1;
}
#chisonohome .rowchisono .boxtestochisono .insidetex{
    text-align: end;
    max-width: 80%;
    padding-top: 50px;
    margin-left: 20%;
    position: relative;
    overflow: hidden;
}
#chisonohome .rowchisono .boxtestochisono .insidetex::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: 1s ease;
}
#chisonohome.meta-effetto .rowchisono .boxtestochisono .insidetex::after{
    background-color: #F6F4FC;
    top: -100%;
}
#chisonohome .rowchisono .boxtestochisono .insidetex > h2{
    margin: 0;
    margin-bottom: 30px;
    color: var(--fucsia);
    font-size: calc(20px + 8vw);
}
#chisonohome .rowchisono .boxtestochisono .nomeebottone{
    display: flex;
    justify-content: space-between;
    padding-top: 60px;
}
#chisonohome .rowchisono .boxtestochisono .nomeebottone h3,
#chisonohome .rowchisono .boxtestochisono .nomeebottone h3 *{
    font-size: calc(20px + 4vw);
    line-height: calc(20px + 3.3vw);
    font-style: italic;
    font-weight: 300;
    color: var(--fucsia);
    margin: 0;
    font-family: "Fraunces", serif;
}
#chisonohome .rowchisono .boxtestochisono .nomeebottone h3 span{
    padding-left: 30px;
}
#chisonohome .rowchisono .boxtestochisono .nomeebottone h3{
    overflow: hidden;
    position: relative;
}
#chisonohome .rowchisono .boxtestochisono .nomeebottone h3::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: 1s ease;
}
#chisonohome.meta-effetto .rowchisono .boxtestochisono .nomeebottone h3::after{
    background: #F6F4FC;
    left: 100%;
}
#diconodime{
    padding: 50px 0;
    background: #fff;
    position: relative;
    z-index: 1;
}
#diconodime .frecciarecensione{
    width: 200px;
    position: absolute;
    top: 0;
    right: 0;
}
#diconodime .rowdiconodime{
    padding: 0 5%;
}
#diconodime .rowdiconodime h2{
    color: var(--fucsia);
    font-style: italic;
    font-weight: 300;
    margin: 0;
    margin-bottom: 30px;
}
#diconodime .rowdiconodime h2 img{
    width: calc(20px + 1.5vw);
}
#diconodime .rowdiconodime .recensioni{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
#diconodime .rowdiconodime .recensioni .singolaRecensione{
    background: #EDE9F9;
    width: 45%;
    border-radius: 20px;
    display: flex;
}
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(2),
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3){
    background: #FEE9F3;
}
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3){
    margin-left: calc(10% - 10px);
}
#diconodime .rowdiconodime .recensioni .singolaRecensione .iniziali{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    padding: 0 30px;
    font-weight: 100;
    background: #fff;
    border: 1px solid var(--viola);
    border-radius: 20px;
}
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(2) .iniziali,
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3) .iniziali{
    border: 1px solid var(--fucsia);
    color: var(--fucsia);
}
#diconodime .rowdiconodime .recensioni .singolaRecensione .testorec{
    padding: 20px;
    font-size: 16px;
}
#diconodime .rowdiconodime .recensioni .singolaRecensione .testorec strong{
    line-height: 35px;
}
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(2) .testorec,
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3) .testorec,
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(2) .testorec *,
#diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3) .testorec *{
    color: var(--fucsia);
}
#faqSection{
    padding: 80px 0;
    position: relative;
    z-index: 1;
    background: #fff;
}
#faqSection .rowfaqSection{
    padding: 0 5%;
    display: flex;
}
#faqSection .rowfaqSection .videoFaq{
    aspect-ratio: 3 / 4;
    height: fit-content;
    width: 30%;
    border-radius: 20px;
    overflow: hidden;
}
#faqSection .rowfaqSection .videoFaq video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: url(https://studioasterisco.com/wp-content/uploads/2026/03/volume.svg) 16 16, pointer;
}
#faqSection .rowfaqSection .videoFaq video.unmuted{
    cursor: url(https://studioasterisco.com/wp-content/uploads/2026/03/muted.svg) 16 16, pointer;
}
#faqSection .rowfaqSection .preaccordionsFaq{
    width: calc(70% - 80px);
    padding-left: 80px;
}
#faqSection .rowfaqSection .preaccordionsFaq h2{
    text-align: end;
    font-weight: 100;
    margin: 0;
}
#faqSection .rowfaqSection .preaccordionsFaq .accordionsFaq {
    margin-top: 30px;
}
#faqSection .rowfaqSection .preaccordionsFaq .accordionsFaq .singolaFaq{
    width: 100%;
    border: 1px solid var(--viola);
    padding: 30px 50px;
    border-radius: 100px;
    margin-bottom: 10px;
}
#faqSection .rowfaqSection .preaccordionsFaq .accordionsFaq .singolaFaq .risposta{
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease;
    cursor: pointer;
}
#faqSection .rowfaqSection .preaccordionsFaq .accordionsFaq .singolaFaq.activeFaq .risposta{
    max-height: 200px;
}

#contattami{
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/ondina.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px 200px;
    position: relative;
    overflow: hidden;
}
#contattami .asteriscoContatti{
    width: 20%;
    aspect-ratio: 1;
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    transition: 1s ease;
}
#contattami .asteriscoContatti1{
    left: -20%;
    rotate: -120deg;
}
#contattami .asteriscoContatti2{
    right: -20%;
    rotate: 120deg;
    transform-origin: top;
}
#contattami .asteriscoContatti1.attivoEffAst{
    left: -10%;
    rotate: 0deg;
}
#contattami .asteriscoContatti2.attivoEffAst{
    right: -10%;
    rotate: 0deg;
}
#contattami h2{
    margin: 0;
    text-align: center;
    margin-top: -60px;
    margin-bottom: 20px;
    padding: 0 20px;
}
#contattami h4{
    text-align: center;
    color: var(--fucsia);
    font-size: calc(20px + .5vw);
    font-weight: 100;
    padding: 0 20px;
}
#contattami .form{
    width: 70%;
    margin: auto;
    margin-top: 50px;
}
.gform-theme--foundation .gform_fields{
    gap: 15px !important;
}
.gfield input, .gfield textarea{
    border: 1px solid var(--viola) !important;
    box-shadow: none !important;
    border-radius: 20px !important;
    color: var(--viola) !important;
    padding: 0 20px !important;
}
.gfield textarea{
    padding-top: 15px !important;
}
.gfield input.gfield-choice-input{
    padding: 0 !important;
}
.gfield label a{
    color: #000 !important;
    font-family: 'Bricolage Grotesque' !important;
    font-size: 14px !important;
}

.footer-mine{
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/ondina_footer.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -120px;
}
.footer-mine *{
    color: #fff;
    text-decoration: none;
}
.footer-mine .footer-top{
    padding: 100px 5% 80px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.footer-mine .footer-top .colonnaFooter{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.footer-mine .footer-bottom{
    padding: 30px 20px;
    border-top: 1px solid #fff;
    display: flex;
    justify-content: center;
    gap: 5%;
}
.footer-mine .footer-bottom *{
    font-size: 16px;
    font-weight: 100;
}


/* **** CONTATTI **** */

#heroContatti{
    width: 100%;
    background: linear-gradient(180deg,rgba(237, 233, 249, 1) 92%, rgba(237, 233, 249, 0) 0%);;
    padding-top: 200px;
    margin-bottom: 100px;
}
#heroContatti .infoContatti{
    width: 90%;
    margin: auto;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
#heroContatti .mappa{
    margin: auto;
    width: 90%;
    border: 1px solid var(--viola);
    border-radius: 30px;
    overflow: hidden;
    aspect-ratio: 16 / 7;
}
#heroContatti .mappa iframe{
    border: 0;
    width: 100%;
    height: 100%;
}

/* **** CHI SONO **** */

.page-template-chisono #chisonohome{
    background: #F6F4FC;
    padding-top: 100px;
}
.page-template-chisono #chisonohome .rowchisono .boxtestochisono .insidetex::after {
    background-color: #F6F4FC;
    top: -100%;
}
.page-template-chisono #chisonohome .rowchisono .chisnonoImg {
    margin-bottom: 0%;
}
.page-template-chisono #chisonohome .rowchisono .boxtestochisono .nomeebottone h3::after {
    background: #F6F4FC;
    left: 100%;
}
.page-template-chisono #chisonohome .rowchisono .asteriscorosa {
    top: 420px;
    left: 17%;
    width: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
    animation: 2s asteriscoChisono ease forwards;
}

@keyframes asteriscoChisono {
    from{
        left: -17%;
        transform: translate(-50%, -50%) rotate(-180deg);
    }
    to{
        left: 17%;
        transform: translate(-50%, -50%) rotate(-90deg);
    }
}



#storyLine{
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/ondina.svg) center top / cover no-repeat;
    background-position: center top;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: -30px;
    position: relative;
}
#storyLine::before{
    content: '';
    position: absolute;
    z-index: 1;
    top: 300px;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 5px;
    height: calc(100% - 350px);
    background: var(--fucsia);
    opacity: .3;
}
#storyLine::after{
    content: '';
    position: absolute;
    z-index: 2;
    top: 300px;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 5px;
    height: calc((100% - 350px) * var(--line-progress, 0));
    background: var(--fucsia);
}
#storyLine .titoloStoria{
    text-align: center;
    margin: 0 20px;
}
#storyLine .titoloStoria h2 em{
    font-size: calc(20px + 4.83vw);
    font-family: 'Fraunces';
    font-style: italic;
    font-weight: 200;
}
#storyLine .boxStoryLine{
    width: 80%;
    margin: auto;
    display: flex;
    gap: 20%;
    align-items: center;
    padding: 50px 0;
    opacity: .3;
    transition: .5s ease;
}
#storyLine .boxStoryLine:nth-child(odd){
    flex-direction: row-reverse;
}
#storyLine .boxStoryLine.storyVisible{
    opacity: 1;
}
#storyLine .boxStoryLine .annoStory{
    width: 40%;
}
#storyLine .boxStoryLine .annoStory .annoNumero{
    font-family: 'Fraunces';
    font-style: italic;
    font-weight: 200;
    font-size: calc(20px + 14vw);
}
#storyLine .boxStoryLine .img-testoAnno{
    width: 40%;
}
#storyLine .boxStoryLine .img-testoAnno.fakeimgbox{
    width: 30%;
    background: var(--viola);
    border-radius: 40px;
    aspect-ratio: 1;
}
#storyLine .boxStoryLine .annoStory .sottoNumero, #storyLine .boxStoryLine .img-testoAnno .testoAnno{
    font-size: calc(18px + .5vw);
}
#storyLine .boxStoryLine .img-testoAnno img{
    max-width: 350px;
    aspect-ratio: 1;
    object-fit: cover;
}

/* **** COME POSSO AIUTARTI **** */

#heroComeaiutarti{
    padding: 5vh 5%;
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: start;
    align-items: end;
}
#heroComeaiutarti video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
#heroComeaiutarti::before{
    content: '';
    display: block;
    width: 50px;
    height: 200px;
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/frecciaABsso.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    bottom: -150px;
    left: 50%;
    transform: translate(-50%, 0);
}
#serviziComeposso{
    padding-top: 200px;
}
#serviziComeposso h2{
    text-align: center;
    padding: 0 20px;
}
#serviziComeposso .rowserviziComeposso{
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
#serviziComeposso .rowserviziComeposso .singleServizio{
    width: 33.3333%;
    background: #FEE9F3;
    padding: 5%;
    transition: 1s ease;
}
#serviziComeposso .rowserviziComeposso .singleServizio *{
    transition: 1s ease;
}
#serviziComeposso .rowserviziComeposso .singleServizio:hover{
    background: var(--viola);
}
#serviziComeposso .rowserviziComeposso .singleServizio:hover *{
    color: #fff !important;
}
#serviziComeposso .rowserviziComeposso .singleServizio.empyservizio{
    background: var(--fucsia);
}
#serviziComeposso .rowserviziComeposso .singleServizio .asterisco{
    text-align: center;
    margin-bottom: 60px;
}
#serviziComeposso .rowserviziComeposso .singleServizio .asterisco svg{
    rotate: 0deg;
    transition: 1s ease;
}
#serviziComeposso .rowserviziComeposso .singleServizio:hover .asterisco svg{
    rotate: 90deg;
}
#serviziComeposso .rowserviziComeposso .singleServizio .asterisco svg path{
    stroke: var(--viola);
    transition: 1s ease;
}
#serviziComeposso .rowserviziComeposso .singleServizio:hover .asterisco svg path{
    stroke: var(--fucsia);
}
#serviziComeposso .rowserviziComeposso .singleServizio h4{
    font-family: 'Bricolage Grotesque';
    font-weight: 900;
    font-size: calc(18px + .5vw);
    margin-bottom: 25px;
}

#serviziComeposso .rowserviziComeposso .singleServizio:nth-child(1),
#serviziComeposso .rowserviziComeposso .singleServizio:nth-child(2),
#serviziComeposso .rowserviziComeposso .singleServizio:nth-child(3) {
    padding-top: 7%;
}
#serviziComeposso .rowserviziComeposso::before{
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/curva_servizi.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: -1px;
    left: 0;
}
#serviziComeposso .containerBtn-serv{
    display: flex;
    justify-content: center;
    padding: 40px 20px;
}
#noncuromiprendocura{
    position: relative;
}
#noncuromiprendocura .imgmipredocura{
    width: 95%;
    margin: auto;
    height: 80vh;
    position: sticky;
    top: 150px;
}
#noncuromiprendocura .imgmipredocura img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.75);
    border-radius: 30px;
}
#noncuromiprendocura .frasemiprendocura{
    width: 95%;
    margin: auto;
    height: 80vh;
    position: sticky;
    top: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#noncuromiprendocura .frasemiprendocura h2{
    color: #fff;
    font-style: italic;
    font-family: 'Fraunces';
    padding: 0 10px;
    text-align: center;
}
#appuntamenti {
    padding-top: 200px;
}
#appuntamenti .rowAppuntamenti{
    background: url(https://studioasterisco.com/wp-content/uploads/2026/03/ondina.svg) center top / cover no-repeat;
    background-position: center top;
    padding-bottom: 150px;
}
#appuntamenti .rowAppuntamenti h2{
    text-align: center;
    padding: 0 20px;
    font-weight: 600;
}
#appuntamenti .rowAppuntamenti .containerboxes{
    width: 90%;
    margin: 50px auto;
    display: flex;
    flex-wrap: wrap;
    row-gap: 50px;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp{
    width: 33.3333%;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp .insidesingleboxApp{
    border-radius: 20px;
    padding: 20px;
    margin: 0 5px;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp:nth-child(1) .insidesingleboxApp{
    background: var(--fucsia);
    border: 1px solid var(--fucsia);
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp:nth-child(2) .insidesingleboxApp{
    background: var(--viola);
    border: 1px solid var(--viola);
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp:nth-child(3) .insidesingleboxApp{
    background: #fff;
    border: 1px solid var(--fucsia);
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp .insidesingleboxApp *{
    margin: 0;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp:nth-child(1) .insidesingleboxApp *{
    color: #fff !important;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp:nth-child(2) .insidesingleboxApp *{
    color: #fff !important;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp:nth-child(3) .insidesingleboxApp *{
    color: var(--fucsia) !important;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp .insidesingleboxApp h4{
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp .insidesingleboxApp p{
    line-height: 20px;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp .insidesingleboxApp .iconcina{
    display: flex;
    justify-content: center;
    padding: 30px 0px;
}
#appuntamenti .rowAppuntamenti .containerboxes .singleboxApp .insidesingleboxApp .iconcina img{
    width: 70px;
    height: 70px;
    object-fit: contain;
    object-position: center;
}
#appuntamenti .rowAppuntamenti .containerboxes .btn-senofonte{
    display: flex;
    justify-content: center;
    padding-top: 20px;
}
.page-template-appuntamenti #contattami{
    display: none;
}


@media (max-width: 1200px) {
    .menuMob{
        display: flex;
    }
    .header-mine .nav{
        display: none;
    }
    .header-mine .btn-senofonte{
        display: none;
    }
    #hero .rowHero .paragrafo {
        width: 100%;
    }
    .footer-mine .footer-bottom{
        padding-bottom: 100px;
    }
    #appuntamenti .rowAppuntamenti .containerboxes .singleboxApp{
        width: 50%;
        flex: 1 1 50%;
    }
}


@media (max-width: 992px) {
    .footer-mine .footer-top{
        flex-wrap: wrap;
    }
    .footer-mine .footer-top .colonnaFooter{
        width: 100%;
    }
    #comepossoAiutarti .visiteAiuto{
        width: 85%;
        margin: auto;
        border-radius: 30px;
        margin-top: 30px;
        top: 39vh;
    }
    #comepossoAiutarti .visiteAiuto.visita1Aiuto{
        background: var(--celeste);
    }
    #comepossoAiutarti .visiteAiuto.visita2Aiuto{
        background: var(--viola);
    }
    #comepossoAiutarti .visiteAiuto.visita2Aiuto *{
        color: #fff;
    }
    #comepossoAiutarti .visiteAiuto.visita3Aiuto {
        background: var(--fucsia);
    }
    #comepossoAiutarti .visiteAiuto.visita3Aiuto *{
        color: #fff;
    }
    #comepossoAiutarti .visiteAiuto.visita2Aiuto .testo h3::before{
        background: url(https://studioasterisco.com/wp-content/uploads/2026/03/asterisco_bianco.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    #comepossoAiutarti .visiteAiuto.visita3Aiuto .testo h3::before{
        background: url(https://studioasterisco.com/wp-content/uploads/2026/03/asterisco_bianco.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    #comepossoAiutarti .visiteAiuto .testo {
        width: 100%;
    }
    #nonCuro .paragrafononCuro {
        width: 90%;
    }
    #chisonohome .rowchisono .boxtestochisono .nomeebottone{
        flex-direction: column;
        gap: 30px;
    }
    #chisonohome .rowchisono .boxtestochisono .insidetex{
        max-width: 100%;
        margin-left: 0%;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione{
        width: 90%;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(2), #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(4){
        margin-left: 10%;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3){
        background: #EDE9F9;
        margin-left: 0;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(4){
        background: #FEE9F3;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3) .iniziali{
        border: 1px solid var(--viola);
        color: var(--viola);
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(4) .iniziali{
        border: 1px solid var(--fucsia);
        color: var(--fucsia);
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione .testorec{
        padding: 20px;
        font-size: 16px;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione .testorec strong{
        line-height: 35px;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3) .testorec,
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(3) .testorec * {
        color: var(--viola);
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(4) .testorec,
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(4) .testorec * {
        color: var(--fucsia);
    }
    #faqSection .rowfaqSection{
        flex-direction: column-reverse;
        gap: 30px;
    }
    #faqSection .rowfaqSection .preaccordionsFaq{
        width: 100%;
        padding-left: 0;    
    }
    #faqSection .rowfaqSection .preaccordionsFaq h2{
        text-align: start;
    }
    #faqSection .rowfaqSection .videoFaq{
        width: 100%;
        margin: auto;
        max-width: 500px;
    }
    #storyLine .boxStoryLine{
        align-items: start;
        flex-direction: column;
        gap: 20px;
    }
    #storyLine .boxStoryLine:nth-child(odd){
        flex-direction: column;
    }
    #storyLine .boxStoryLine .annoStory{
        width: 90%;
    }
    #storyLine .boxStoryLine .img-testoAnno {
        width: 90%;
    }
    #storyLine::before, #storyLine::after{
        left: inherit;
        right: 5%;
        transform: translate(50%, 0);
    }
    #serviziComeposso .rowserviziComeposso .singleServizio {
        width: 50%;
    }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(1) { order: 1; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(2) { order: 2; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(3) { order: 4; padding-top: 5%;}
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(4) { order: 3; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(5) { order: 4; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(6) { order: 6; }
}


@media (max-width: 768px){
    #hero {
        align-items: start;
    }
    #hero .rowHero{
        max-width: 100%;
        padding-top: 160px;
    }
    #hero .effettoHero .asteriscoGira {
        position: absolute;
        top: 50vh;
        left: 0;
        z-index: 1;
        width: 100%;
        height: 73%;
    }
    #contattami .form{
        width: 90%;
    }
    #contattami .asteriscoContatti{
        top: 80%;
    }
    #heroContatti .mappa{
        aspect-ratio: 6 / 7;
    }
    #storyLine .boxStoryLine{
        width: 90%;
    }
    #serviziComeposso .rowserviziComeposso .singleServizio{
        width: 100%;
    }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(1) { order: 1; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(2) { order: 2; padding: 1px 0; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(3) { order: 3; padding-top: 5%; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(4) { order: 4; padding: 1px 0; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(5) { order: 4; }
    #serviziComeposso .rowserviziComeposso .singleServizio:nth-child(6) { order: 6; padding: 1px 0; }
    #appuntamenti .rowAppuntamenti .containerboxes .singleboxApp{
        width: 100%;
        flex: 1 1 100%;
    }
}


@media (max-width: 575px){
    #diconodime .rowdiconodime .recensioni .singolaRecensione {
        width: 100%;
    }
    #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(2), #diconodime .rowdiconodime .recensioni .singolaRecensione:nth-child(4) {
        margin-left: 0%;
    }
    #diconodime .frecciarecensione {
        width: 120px;
    }    
    #heroContatti .infoContatti{
        flex-direction: column;
    }
    #storyLine .boxStoryLine .img-testoAnno img{
        max-width: 100%;
    }
    .menuMob .btn-senofonte a{
        font-size: 14px;
    }
}


@media (max-width: 412px) {
    .menuMob .btn-senofonte a{
        padding: 10px 15px;
    } 
    .menuMob .btn-senofonte a::after, .menuMob .btn-senofonte a::before{
        content: none;
    }
}